Loading ...
Sorry, an error occurred while loading the content.

25141openssl-0.9.7m-6 is really old and has many vulnerabilities

Expand Messages
  • mick_nslu2
    Mar 23, 2013
    • 0 Attachment
      Hi All,

      Could some kind soul, who has a dev environment handy, update the openssl binary? The lates version is openssl-1.0.1e

      Regards,
      --
      Mick